Nonconformist Propaganda Machine

    @fastly/prettier-config

    1.1.1 • Public • Published

    @fastly/prettier-config

    Installation

    npm install --save-dev @fastly/prettier-config

    Configuration

    This will give you the recommended ruleset:

    // my-app/prettier.config.js
    module.exports = require('@fastly/prettier-config')

    You can override that as needed:

    // my-app/prettier.config.js
    module.exports = Object.assign(
      {},
      require('@fastly/prettier-config'),
      {
        lineWidth: 120
      }
    )

    Keywords

    Install

    npm i @fastly/prettier-config

    DownloadsWeekly Downloads

    2

    Version

    1.1.1

    License

    MIT

    Unpacked Size

    2.13 kB

    Total Files

    4

    Last publish

    Collaborators

    • lgfastly
    • blane
    • chrismancini
    • triblondon
    • fgsch
    • jason-maier
    • leklund
    • pabergman
    • gschorkopf
    • andri_antonia
    • bernabas
    • gerlando
    • admin-jkmiller
    • philippschulte
    • thommahoney
    • psbanka
    • tundal45
    • jianzhu
    • lflores
    • rsouzafastly
    • patrickhamann
    • asergeyev
    • thebsantiago
    • jasminedaly
    • miniheyd
    • annawinkler
    • cbuscher
    • akappen
    • hmorrison
    • jparrish
    • rhendricksen
    • squeemishly
    • lturk
    • tomyoung
    • conniechu929
    • stevendaniels
    • briemarie
    • nilium
    • torch2424
    • hschaaf_fastly
    • johnmdonahue
    • alitorbati
    • benpink
    • uberfuzzyfastly
    • fashtley
    • mccurdyc
    • anachronism